import dialogdrag from './src/dialogdrag.js'
import fireflyDialog from './src/main.vue'


// eslint-disable-next-line func-names
fireflyDialog.install = function (Vue) {
  Vue.directive(dialogdrag.name, dialogdrag.directive)
  Vue.component(fireflyDialog.name, fireflyDialog)
}

export default fireflyDialog